Bug 246389 - Review Request: libibumad
Summary: Review Request: libibumad
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL: http://www.xsintricity.com/dledford/P...
Whiteboard:
Depends On: 246387
Blocks: 246388 246390
TreeView+ depends on / blocked
 
Reported: 2007-07-01 17:13 UTC by Doug Ledford
Modified: 2008-09-04 16:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-21 16:06:58 UTC
Type: ---


Attachments (Terms of Use)

Description Doug Ledford 2007-07-01 17:13:09 UTC
+++ This bug was initially created as a clone of Bug #246388 +++

+++ This bug was initially created as a clone of Bug #246387 +++

libibumad is part of the infiniband stack for managing Infiniband hardware and
networks.

Comment 1 Till Maas 2007-09-08 13:34:17 UTC
Same issues as in https://bugzilla.redhat.com/show_bug.cgi?id=246387#c10
(the last issue can be ignored here)

also fixing part of the dependency tree, according to the spec the dependencies are

libibcommon <- libibumad <- libibmad

Comment 2 Doug Ledford 2008-01-21 16:06:58 UTC
Upstream used to put out a 50MB rpm that spit out something like 30 different
sub-rpms.  After massive brow beating on my part, they split everything up into
individual rpms.  I've had the process of getting them into fedora on the back
burner as I sort through the individual rpms and whip them into shape.  So,
originally this package depended on that huge package, and now it depends on
some of the split off packages.  Since this needs to change to accommodate, and
since the others aren't all done and in yet, this is languishing.  It might be
easiest to just close out all the review requests that were cloned from 246390
and let me reopen new review requests when the dust has settled.


Note You need to log in before you can comment on or make changes to this bug.